Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161840 - sqlite: update request (version 3.2.2)
Summary: sqlite: update request (version 3.2.2)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sqlite
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-27 17:23 UTC by Jose Pedro Oliveira
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-15 16:02:23 UTC


Attachments (Terms of Use)

Description Jose Pedro Oliveira 2005-06-27 17:23:02 UTC
This is a sqlite update request to version 3.22.
The current rawhide version is 3.1.2 (sqlite-3.1.2-3.src.rpm)

Additional info:
I also need sqlite  version >= 3.2.1 to update/test the new perl-SQLite
package in Fedora Extras.

SQLite homepage: http://www.sqlite.org/

Comment 1 Jose Pedro Oliveira 2005-07-15 16:02:23 UTC
Closing this ticket (update request).  

The version 3.2.2 appeared today in rawhide (sqlite-3.2.2-1.src.rpm)


Note You need to log in before you can comment on or make changes to this bug.